#brands-page .headerdark {
  left: 0;
  width: 100%;
}
#brands-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
  left: 20px;
}
#brands-page .headerdark .background {
  width: 100%;
}
#brands-page .headerdark .headerdark1 {
  width: 100%;
}
#brands-page .headerdark .headerdark1 .menuicon {
  left: auto;
  right: 0px;
}
#brands-page .headerdark .headerdark1 .getintouch {
  left: auto;
  right: 80px;
}
#brands-page .containerCenter {
  width: 600px;
  position: relative;
}
#brands-page .headerdark .headerdark1 .linkwhite {
	left: auto;
	right: -130px;
    top: 432px;
}
#brands-page .ourpowerfulwebbra {
	left: 0px;
	font-size: 40.0px;
	line-height: 50.0px;
	width: 600px;
}
#brands-page .map {
	left: 0px;
	top: 573px;
	height: 320px;
	width: 600px;
}
#brands-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
/*map*/
#brands-page .map .caption {
	left: 0;
}
#brands-page .map .map1 {
	width: 510px;
	height: 376px;
}
#brands-page .map .map1 .wrldeps010005 {
	height: 276px;
	width: 510px;
}
/*logo below map*/
#brands-page .logos {
	left: 0px;
	top: 900px;
	width: 600px;
}
#brands-page .si .text, #brands-page .u2b .text, #brands-page .thq .text, #brands-page .twa .textOuter {
	width: 560px;
}
/*si logo*/
#brands-page .logos .studyinternationalnewlogofinalwhite {
	width: 190px;
}
/*u2b bullet*/
#brands-page .logos .ovalcopy {
	left: 218px;
}
/*u2b logo*/
#brands-page .logos .u2blogorgbwhite {
	left: 233px;
	height: 23px;
	width: 48px;
}
/*techwire bullet*/
#brands-page .logos .ovalcopy2 {
	left: 295px;
}
#brands-page .logos .techwireasialogorgbwhite {
	left: 310px;
}
/*techhq bullet*/
#brands-page .logos .ovalcopy3 {
	left: 437px;
}
/*techhq logo*/
#brands-page .logos .techhqlogorgbwhite {
	left: 448px;
	height: 28px;
	width: 69px;
}
/*si*/
#brands-page .si {
	width: 100%;
}
#brands-page .si .rectangle {
	width: 100%;
}
/*si content*/
#brands-page .si .text .theworldsleading {
	left: 0;
	width: 300px;
}
#brands-page .si .text .labels {
	left: 0;
	width: 300px;

}
#brands-page .si .text .linkblack {
	left: 0;
}
#brands-page .si .text .studyinternationalnewlogofinalwhite {
	left: 0;
}
#brands-page .si .text .imagesi .a12m {
	font-size: 300px;
	left: 100px;
	top: -235px;
	position: relative;
}
#brands-page .si .text .labels .label {
	width: 90px;
}
#brands-page .si .text .labels .label .monthlyuniquevisit,
#brands-page .si .text .labels .labelcopy2 .monthlyadvertimpre,
#brands-page .si .text .labels .labelcopy3 .monthlyengagements {
	font-size: 16px;
	line-height: 20px;
}
#brands-page .si .text .labels .labelcopy2 {
	left: 122px;
}
#brands-page .si .text .labels .labelcopy3 {
	left: 243px;
}
#brands-page .si .text .imagesi .si01 {
	left: 348px;
	top: -20px;
/*	height: 302px;
	width: 479px;*/

}
/*u2b*/
#brands-page .u2b {
	width: 100%;
}
#brands-page .u2b .rectangle {
	width: 100%;
}

#brands-page .u2b .u2b01 {
/*	width: 309px;
	height: 381px;*/
	left: -300px;
}
#brands-page .u2b .a250k {
	left: -20px;
}
/*techwire*/
#brands-page .twa {
	width: 100%;
}
#brands-page .twa .rectangle {
	width: 100%;
}
#brands-page .twa .text {
	left: 0px;
}
#brands-page .twa .techwa01 {

/*	height: 310px;
	width: 491px;*/
	left: 445px;
}
#brands-page .twa .a15m {
	font-size: 300px;
	left: -150px;
}
#brands-page .twa .text .techwireasiaiswh {
	width: 380px;
}
#brands-page .twa .text .labels .labelcopy2 {
	left: 136px;
}
#brands-page .twa .text .labels .labelcopy3 {
	left: 246px;
}
/*techhq*/
#brands-page .thq {
	width: 100%;
}
#brands-page .thq .rectangle {
	width: 100%;
}
#brands-page .thq .thq01 {
/*	width: 279px;
	height: 391px;*/
	left: -350px;
}
#brands-page .thq .techhqlogorgbwhite {
	left: 280px;
}
#brands-page .thq .attheintersection {
	left: 280px;
	width: 300px;
	font-size: 24px;
	line-height: 26px;
}
#brands-page .thq .linkblack {
	left: 280px;
	top: 748px;
}
#brands-page .thq .labels {
	left: 280px;
	top: 606px;
}
#brands-page .thq .labels .label {
	width: 75px;
}
#brands-page .thq .labels .labelcopy2 {
	left: 70px;
	width: 75px;
}
#brands-page .thq .labels .labelcopy3 {
	left: 155px;
}
#brands-page .thq .a1m {
	left: 0px;
}
#brands-page .thq .labels .label .monthlyuniquevisit {
	width: 75px;
	font-size: 14px;
}
#brands-page .thq .labels .labelcopy2 .advertimpressions {
	font-size: 14px;
}
#brands-page .thq .labels .labelcopy3 .advertimpressions {
	font-size: 14px;
}
/*u2b*/
#brands-page .u2b .u2blogorgbwhite {
	left: 320px;
	height: 43px;
	width: 96px;
}

#brands-page .u2b .u2biswhereunivers {
	left: 320px;
	font-size: 24px;
	line-height: 26px;
	width: 300px;
}

#brands-page .u2b .labels {
	left: 320px;
	width: 238px;
	top: 687px;
}
#brands-page .u2b .labels .label {
	width: 65px;
}
#brands-page .u2b .labels .labelcopy2 {
	left: 77px;
}
#brands-page .u2b .labels .labelcopy3 {
	left: 150px;
}
#brands-page .u2b .labels .labelcopy3 .monthlyengagements {
	width: 55px;
	font-size: 14px;
	line-height: 16px;
}
#brands-page .u2b .linkblack {
	left: 320px;
	top: 818px;
}
#brands-page .u2b .a250k {
	left: -10px;
	font-size: 300px;
}
#brands-page .u2b .labels .labelcopy2 .monthlyadvertimpre {
	width: 73px;
	font-size: 14px;
	line-height: 16px;
}
#brands-page .u2b .labels .label .monthlyuniquevisit {
	font-size: 14px;
	width: 65px;
	line-height: 16px;
}

/*latest stories*/
#brands-page .lateststories {
	width: 600px;
}
#brands-page .lateststories .justpublished {
	left: 0px;
}
#brands-page .lateststories .storycopy0 {
	left: 0px;
}
#brands-page .lateststories .storycopy1 {
	left: 303px;
}
#brands-page .lateststories .storycopy2 {
	left: 605px;
}

#brands-page .lateststories .rectangle, #brands-page .lateststories {
	width: 100%;
}
#brands-page .lateststories .storycopy0 .sandrocennimjzxhmohsmunsplash,
#brands-page .lateststories .storycopy1 .sandrocennimjzxhmohsmunsplash,
#brands-page .lateststories .storycopy2 .sandrocennimjzxhmohsmunsplash {
	height: 190px;
	width: 280px;
}
#brands-page .lateststories .storycopy0 .title,
#brands-page .lateststories .storycopy1 .title,
#brands-page .lateststories .storycopy2 .title {
	width: 280px;
	top: 232px;
	font-size: 24px;
	line-height: 28px;
}
#brands-page .lateststories .storycopy0 .brand,
#brands-page .lateststories .storycopy1 .brand,
#brands-page .lateststories .storycopy2 .brand {
	width: 280px;
	top: 341px;
	font-size: 14px;
}
#brands-page .lateststories .pagination {
	left: 403px;
}
/*footer*/
#brands-page .footer, #brands-page .footer .background,#brands-page .footer .footer1, #brands-page .footer .footer1 .rectanglecopy {
	width: 100%;
	height: 700px;
}
#brands-page .footer .footer1 .hour {
	left: 20px;
}
#brands-page .footer .footer1 .links {
	left: 20px;
	width: 100%;
}
#brands-page .footer .footer1 .linkwhite {
	left: 20px;
	top: 242px;
}
#brands-page .footer .footer1 .links .links1 {
	top: 200px;
	left: 0;
}
#brands-page .footer .footer1 .links .links2 {
	top: 200px;
	left: 100px;
}
#brands-page .footer .footer1 .links .links2copy {
	top: 200px;
	left: 300px;
}
#brands-page .footer .footer1 .links .links2copy1 {
	top: 300px;
	left: 200px;
}
#brands-page .footer .footer1 .links .logos1 {
	left: 0;
	top: 484px;
}
#brands-page .footer .footer1 .hour .timecopy2 .a0030,
#brands-page .footer .footer1 .hour .timecopy .a2230,
#brands-page .footer .footer1 .hour .time .a1530
{
	font-size: 70px;
}
#brands-page .footer .footer1 .hour .timecopy {
	left: 180px;
}
#brands-page .footer .footer1 .hour .timecopy2 {
	left: 395px;
}
#brands-page .footer .footer1 .links .links2copy1 {
	left: 300px;
}
#brands-page .footer .footer1 .links .a2512019copyrighthybr {
	top: 531px;
}

#brands-page .footer .footer1 .links .logos .u2blogorgbwhite {
	left: 240px;
}
#brands-page .footer .footer1 .links .logos .techwireasialogorgbwhite {
	left: 325px;
}
#brands-page .footer .footer1 .links .logos .techhqlogorgbwhite {
	left: 465px;
}
#brands-page .anchorlinks .creative {
	left: 97px;
}
#brands-page .anchorlinks .digital {
	left: 200px;
}
#brands-page .anchorlinks .advertising {
	left: 290px;
}
#brands-page .anchorlinks .analytics {
	left: 427px;
}